<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent"
    android:gravity="center"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="300dp"
        android:layout_height="381dp"
        android:background="@drawable/version_top_bg"
        android:orientation="vertical">

        <TextView
            android:layout_weight="1"
            android:id="@+id/tv_msg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginTop="200dp"
            android:layout_marginRight="50dp"
            android:nestedScrollingEnabled="true"
            android:scrollbars="vertical"
            android:text="SL会计法士大夫撒离开尽量快点撒发了喀什角SL会计法士大夫撒离开尽量快点撒发了喀什角SL会计法士大夫撒离开尽量快点撒发了喀什角SL会计法士大夫撒离开尽量快点撒发了喀什角动量反馈阿斯利康大家分厘卡士大夫刻录机阿斯利康的飞机流口水克拉斯JFK垃圾啊收到了开发"
            android:textColor="@color/colorBlack0"
            android:textSize="@dimen/sp_14" />

        <Button
            android:id="@id/versionchecklib_version_dialog_commit"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:layout_marginBottom="10dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/shape_bind_phone_background"
            android:text="立即更新"
            android:textColor="@android:color/white" />

    </LinearLayout>

    <ImageView
        android:id="@+id/close"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_gravity="center"
        android:layout_marginTop="26dp"
        android:background="@drawable/error" />


</LinearLayout>